<script setup lang="ts">
const { data: session, signOut } = useSession()
</script>

<template>
<div class="d-flex mt-6">
    <div class="me-auto">{{ session?.user?.name }}</div>
    <div>
        <v-btn
            icon="mdi-logout"
            color="plain"
            variant="plain"
            size="normal"
            @click="signOut({ callbackUrl: '/' })">
        </v-btn>
    </div>
</div>
</template>
